<!-- ============================================================== -->
<!-- Simple four boxes Row -->
<!-- ============================================================== -->
<!--<app-top-card></app-top-card>-->
<!-- ============================================================== -->
<!-- Charts -->
<!-- ============================================================== -->
<div fxLayout="row wrap">
    <!-- Column-->
    <div fxFlex.gt-lg="75" fxFlex.gt-md="60" fxFlex.gt-xs="100" fxFlex="100" style="width:300px">
        <app-sales-overview></app-sales-overview>
    </div>
    <!-- Column-->
    <div fxFlex.gt-lg="25" fxFlex.gt-md="40" fxFlex.gt-xs="100" fxFlex="100">
        <app-visitor></app-visitor>
    </div>
    <!-- Column-->
</div>
<!-- ============================================================== -->
<!-- Chart boxes -->
<!-- ============================================================== -->
<app-income-expenss></app-income-expenss>
<!-- ============================================================== -->
<!-- Image and chart -->
<!-- ============================================================== -->
<div fxLayout="row wrap">

    <!--<div fxFlex.gt-lg="25" fxFlex.gt-md="40" fxFlex.gt-xs="100" fxFlex="100">
        <app-posts></app-posts>
    </div>-->
    <!-- Column-->
    <!--<div fxFlex.gt-lg="75" fxFlex.gt-md="60" fxFlex.gt-xs="100" fxFlex="100">
        <app-newsletter></app-newsletter>
    </div>-->
</div>
<!-- ============================================================== -->
<!-- Image Card row-->
<!-- ============================================================== -->
<!--<div fxLayout="row wrap">

    <div fxFlex.gt-lg="25" fxFlex.gt-md="40" fxFlex.gt-xs="100" fxFlex="100">

    </div>

    <div fxFlex.gt-lg="75" fxFlex.gt-md="60" fxFlex.gt-xs="100" fxFlex="100">

    </div>
</div>-->
